.programas-list-portlet .theme-text-color {
  color: #A1BB15; }

.programas-list-portlet .container-bg {
  background-size: cover; }

.programas-list-portlet .container-height {
  min-height: 500px; }

.programas-list-portlet .container-child-bg {
  background-color: rgba(1, 81, 116, 0.9); }

.programas-list-portlet .menu-text-size {
  font-size: 0.8rem; }

.programas-list-portlet .list-item {
  min-height: 126px;
  border: 1px solid #A1BB15; }

.programas-list-portlet .title-line-height {
  line-height: 1.7rem; }